video {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
}

.hero-container {
  background: linear-gradient(
      to bottom, 
      rgba(0,0,0,0) 0%, 
      rgba(0,0,0,0.3) 10%, 
      rgba(0,0,0,0.3) 90%,  
      rgba(0,0,0,1) 100%
  ),
    url("./images/main-bg.jpg") center no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  object-fit: contain;
}

.bot-center{
  position: absolute;
  bottom: 20px;
}
.bot-center2{
  position: absolute;
  bottom: 80px;
}




.hero-container > h1 {
  color: #fff;
  font-size: 80px;
  margin-top: -100px;
}

.hero-container > h2 {
   margin-top: 1px;
  color: #fff;
  font-size: 16px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
}


.hero-container > p {
  margin-top: 8px;
  color: #fff;
  font-size: 24px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
}

.btn-scroll {
  margin-top: 16px;
    transition: 0.4s;
    color: rgba(255, 255, 255, 0.6);
    font-size: 48px;
    animation: up-down 1s ease-in-out infinite alternate-reverse both;
  }


  .btn-scroll:hover {
 color: #ffb727;
  }

  @-webkit-keyframes up-down {
    0% {
      transform: translateY(5px);
    }
    100% {
      transform: translateY(-5px);
    }
  }
  
  @keyframes up-down {
    0% {
      transform: translateY(5px);
    }
    100% {
      transform: translateY(-5px);
    }
  }



.hero-btns {
  margin-top: 32px;
}

.hero-btns .btn {
  margin: 6px;
}

.fa-play-circle {
  margin-left: 4px;
}

@media screen and (max-width: 960px) {
  .hero-container > h1 {
    font-size: 70px;
    margin-top: -150px;
  }
}

@media screen and (max-width: 768px) {
  .hero-container > h1 {
    font-size: 50px;
    margin-top: -100px;
  }

  .hero-container > p {
    font-size: 30px;
  }

  .btn-mobile {
    display: block;
    text-decoration: none;
  }

  .btn {
    width: 100%;
  }


}


